@charset"UTF-8";
@import url(style.css);

body{
background-image : url(../images/index_bg.jpg);
}

#index_container{
  width : 589px;
  margin: 130px auto 0 auto;
  font-size : 14px;
  line-height : 1.5;
}

#index_container h1{
  margin : 10px auto 70px auto;
  padding : 0;
  width : 237px;
  height : 221px;
}

#notice{
  width : 589px;
  height : 104px;
  margin : 0;
  padding : 0;
  background-image:url(../images/index_notice.jpg);
  background-repeat:  no-repeat;
}

#notice p{
  display : none;
}

#btn{
 width: 412px;
 height : 89px;
 margin : 50px auto 40px auto;
 overflow : hidden;
}


#btn ul{
 list-style : none;
 margin : 0;
 padding : 0;
}

#btn li{
 list-style : none;
 float : left;
 display : block;
 margin: 0 58px;
}

#btn a{
    display : block;
    width : 90px;
    height : 89px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.yes a{
    background-image:url(../images/index_btn_yes.jpg);
}
.yes a:hover{
    background-position:0px -89px;
}
.no a{
    background-image:url(../images/index_btn_no.jpg);
}
.no a:hover{
    background-position:0px -89px;
}

#copy{
  font-size : 80%;
  text-align : center;
}